Pregunta sobre Arreglando WordPress de Wordpress:

Ese plugin debe actualizarse, no hay nada que actualizar

Un usuario preguntó 👇

Hola,

Tengo este extraño error cuando WP me muestra que uno de los plugins debe actualizarse, pero cuando me encuentro con plugins, no hay plugins obsoletos; vea esta imagen: https://wikipix.net/files/l6b2hc99do.png

Intenté: borrar todo en el navegador (cookies, caché, todo borrado).

Realmente no afecta nada (o al menos no lo he notado todavía); me preocupa que algo no esté bien con la instalación de WP, y tal vez algunos problemas de seguridad como.

¡Gracias por cualquier comentario sobre esto!

Este tema fue modificado hace 2 años, 11 meses por.

(@leglesslizard)

Hace 2 años, 11 meses

Hola,

Este solía ser el caso, pero no los vi en un tiempo y asumí que estaba arreglado. Siempre estaba actualizado cuando visitaba la página de actualizaciones en lugar de la página de plugins / temas, sin embargo, ¿lo ha intentado?

Saludos, Joey

(@ webwiz1)

Hace 2 años, 11 meses

Hola,

Desafortunadamente, no ayudó:
https://wikipix.net/files/e9i4mgf7je.png

Sin embargo, gracias por tu aporte. ¿Alguna otra idea?

(@ webwiz1)

Hace 2 años, 11 meses

Actualizar: La desactivación masiva de todos los plugins y la reactivación ayudó a que desapareciera.

¡Gracias Joey!

(@leglesslizard)

Hace 2 años, 11 meses

¡Sería genial saber cuál fue la causa! Lo he visto antes con W3TC pero ninguno de los de su lista.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *